Home  |  Message Board  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
chopper Posted on 29/07/2020 18:39
Bournemouth to decide on legal action re Villa goal
 
apparently the Bournemouth board are going to discuss the possibility of taking legal action because VAR deprived them of two pints that would have seen them stay in the Premiership and Villa who benefited from VAR mistake.
Should do it and set a precedent so that cheats do not prosper
IP: Logged
expat_smoggie Posted on 29/07/2020 18:50

Bournemouth to decide on legal action re Villa goal
As you pointed out it wasn't Villa's mistake it was the fault of the officials not reviewing the video. Bournemouth will just have to take it on the chin unfortunately -- if you look back at the EPL season is was full of VAR discrepancies so if one team argues about lost points etc I'm sure other clubs will also argue the same for other VAR events.
IP: Logged
klaus00 Posted on 29/07/2020 19:39

Bournemouth to decide on legal action re Villa goal
Not VAR, but HawkEye.
Suppose it might help Bournemouth's cause that HawkEye have admitted and apologised for the error. If it's compensation they seek, they might get it. Altering league positions won't happen though. Bournemouth will be playing Championship football next season.
IP: Logged
FatCat Posted on 29/07/2020 19:51

Bournemouth to decide on legal action re Villa goal
The y probably should have done it at the time, just looks like sour grapes now.

That being said Villa should probably be deducted points due to FFP, I heard they were third behind Real Madrid and one other in terms of transfer spending.
IP: Logged
Adi_Dem Posted on 29/07/2020 20:26

Bournemouth to decide on legal action re Villa goal
Itís quite amusing that they are bleating about this having won their PL place through large scale cheating by breaching FFP rules and getting no more than a non-punitive fine.
IP: Logged
klaus00 Posted on 29/07/2020 21:26

Bournemouth to decide on legal action re Villa goal
"large scale cheating"

Oh, how dramatic. [rle]
IP: Logged
Adi_Dem Posted on 29/07/2020 22:25
Edited On: 29/07/2020 22:37
Bournemouth to decide on legal action re Villa goal
Not dramatic at all. Cheating on a large scale. Not difficult to grasp Klaus though Iím sure youíll shortly prove otherwise.

The irony of the bloke that said that the "Entire EFL board should resign at the end of this season." and that if someone believes that there has been Russian interference in our democracy they must march or they're a coward calling someone else dramatic though isn't lost on me.
IP: Logged
EpiphanyProudfoot Posted on 29/07/2020 23:20

Bournemouth to decide on legal action re Villa goal
If they hadn't stunk the place so many times this season it wouldnt have come to such a contentious marginal decision.

Hugs, fugs and trouser coughs.
IP: Logged
klaus00 Posted on 30/07/2020 10:38

Bournemouth to decide on legal action re Villa goal
"Not difficult to grasp Klaus"

No, not from a you; a sniveling liar; someone who regularly spews sensationalist hyperbolic crap to make a point because he's incapable of any reasoned logic.

And let's remind ourselves why the EFL actually said: "[Bournemouth] did not make any deliberate attempt to infringe the rules or to deceive".

But you know better...


Link: www.efl.com/news/2018/july/efl-statement-afc-bourn
IP: Logged
Adi_Dem Posted on 30/07/2020 15:12

Bournemouth to decide on legal action re Villa goal
[:D]

Another keyboard warrior, stamping his feet and tugging on his testicles desperate for someone to notice his ranting. Why are you so angry klaus?
IP: Logged
klaus00 Posted on 30/07/2020 15:59

Bournemouth to decide on legal action re Villa goal
That's three posts you've made and not a single one supporting your claim that they indulged in "large scale cheating".

You have no argument do you, Adi? You now know you're posting crap, but are too arrogant and stubborn to admit it.
IP: Logged
Adi_Dem Posted on 30/07/2020 16:05
Edited On: 30/07/2020 16:13
Bournemouth to decide on legal action re Villa goal
They were fined for breaching FFP rules klaus. Their losses were, as I recall, 6 times the permitted limit. Their wages exceeded their turnover. And you point to a press release that confirms they were fined for breaching the rules but cling to a single line in it that says there may have been no intent to deceive as evidence that they didnít cheat.

So, in summary, they exceeded the permissible losses massively, their wages were many millions in excess of turnover and they were fined.

Yeah, Iíve got no argument.

[:D]
IP: Logged
klaus00 Posted on 30/07/2020 16:29
Edited On: 30/07/2020 16:42
Bournemouth to decide on legal action re Villa goal
And so this is your argument for "large scale cheating"? Falling foul of absurd FFP rulings? Even by your own desperate and pathetic standards, this takes the biscuit.

"a single line in it that says there may have been no"

May have been no??? This is you at your insidious best. It does not say that. There is no ambiguity. It explicitly states the EFL acknowledges that Bournemouth made no attempt to "cheat", probably because the loses incurred, were a result of Bournemouth's promotion - salaries and bonuses owed to staff, obliged former shareholder payouts and the need to renovate their ground to suit PL standards.

Try again.
IP: Logged
Adi_Dem Posted on 30/07/2020 16:51

Bournemouth to decide on legal action re Villa goal
Youíre clutching at straws and creating a narrative to suit this ridiculous argument youíve decided to have. Thatís ok though, I donít mind explaining it to you.

Youíre trying to explain away losses of £32m in excess of the permitted losses as due to Ďpromotion bonusesí, a pay out to shareholders and ground improvements.

Well, the ground improvements were £4.6m, the shareholder pay out was £2m and that leaves around £25m. Thatís a lot of bonuses. Letís say youíre right and Bournemouth did agree to pay such huge sums in bonuses. Thatís exactly the sort of thing the rules are designed to prohibit. Agreeing to pay such bonuses provides an advantage in terms of the calibre of players that they could attract giving them an unfair advantage versus clubs that played by the rules.

But guess what? None of that is relevant. It doesnít matter what makes up the loss it is still a significant breach of the rules that permitted a loss of £6m. Bournemouth lost £38.2m.

Your next port of call is to label the rules Ďabsurdí. Well, thatís a matter of opinion and an opinion youíre entitled to hold. But it isnít relevant to the question. The rules are the rules whether you think them absurd or not. And breaking them to such a significant extent provides a huge advantage.

So what youíre left with is a semantic argument around whether my use of the word Ďcheatingí was appropriate. I guess that depends on whether (a) you believe that the definition of cheating necessarily has dishonesty or intent as a pre-requisite and (b) whether you accept the EFLís assessment that they racked up this loss by accident. So to avoid that semantic argument Iíll concede the point. Letís assume none of it was deliberate and therefore they didnít Ďcheatí. Replace Ďcheatingí in my original post with Ďrule breakingí.

Hope that helps.
IP: Logged
klaus00 Posted on 30/07/2020 17:08

Bournemouth to decide on legal action re Villa goal
This is yet another example of you showcasing the great gulf that exists between what you think you know and what you actually know, which you're aware of, no doubt, hence you now backing down and making it about "rule breaking".

And to go back to your original claim; that being Bournemouth "having won their PL place through large scale cheating by breaching FFP rules". This has not been supported by a single thing you've posted in this thread. One because no cheating occurred, large scale or otherwise, as supported by the statement made by the EFL; and two, because it wasn't a result of FFP violations that they were promoted, more so being promoted triggering financial obligations that incurred losses and thus violated the FFP rules.

The application and execution of the FFP rules here is even more insidious than your attempt to manipulate the wording of EFL's statement in your last post.
IP: Logged
Adi_Dem Posted on 30/07/2020 17:17
Edited On: 30/07/2020 17:18
Bournemouth to decide on legal action re Villa goal
Thatís actually quite impressive mental gymnastics klaus. The breach of FFP was *caused* by promotion rather than being a causative factor in promotion? Iím sure this supposed £25m in bonuses had no influence at all in the calibre of player the club could attract. Nothing at all.

A really simple question for you klaus: did Bournemouth breach FFP rules in their promotion season or not? A yes or no will do.
IP: Logged
klaus00 Posted on 30/07/2020 17:33

Bournemouth to decide on legal action re Villa goal
You mean the bonuses that were triggered *by* promotion?
You mean the financial obligations to former shareholders that were triggered *by* promotion?
You mean the requirements to renovate the spec of the Vitality Stadium that were triggered *by* promotion?

How are these facts "mental gymnastics" when they're a provable means of losses incurred?

Your original claim is simply incorrect, Adi. You obviously know this now, but will argue the toss to try save face anyway, and your question is further evidence of that, as I have already acknowledged they did. That isn't what is being challenged here though. What is being challenged, is your ignorant claim they cheated and did so on a large scale, something which you haven't supported and appear to be distancing yourself from now for reasons already stated.
IP: Logged
Adi_Dem Posted on 30/07/2020 17:35

Bournemouth to decide on legal action re Villa goal
Thatís a really long winded way of saying yes klaus. Telling that you deliberately ignore the key point that if youíre right that £25m of the loss was exclusively promotion related bonuses then that falls squarely within the kind of conduct FFP is designed to prohibit and provided a significant on field advantage. I understand why though.

Next question: do you accept that the breach consisted of incurring losses that were over £32m in excess of that which was allowed for that season?
IP: Logged
Boromad Posted on 30/07/2020 17:40

Bournemouth to decide on legal action re Villa goal
Klaus, where does it "explicitly" say they didn't cheat in the EFL statement which says "did not make any deliberate attempt to infringe the Rules or to deceive"? I cannot see anything "explicitly" referring to cheating in that statement?
IP: Logged
klaus00 Posted on 30/07/2020 17:45

Bournemouth to decide on legal action re Villa goal
The key point is that Bournemouth didn't cheat through FFP to acquire PL status. This is demonstrably true. Or are you still claiming otherwise?
IP: Logged
klaus00 Posted on 30/07/2020 17:48

Bournemouth to decide on legal action re Villa goal
Boromad, what do you think cheating is if not a "deliberate attempt to infringe the Rules or deceive"?
IP: Logged
Adi_Dem Posted on 30/07/2020 17:57

Bournemouth to decide on legal action re Villa goal
Ah so it does boil down to the semantic argument as to whether cheating necessarily requires intent. There are a number of definitions attached to the verb Ďto cheatí. One of them is simply to break the rules. So I stand by what I said. They cheated. Klausí view is that they didnít cheat because the £32m excess loss it wasnít deliberate and there was no intent to deceive. That is ultimately what klaus has spent a good deal of time getting upset about. A very odd approach.

Are you going to answer the question klaus? Itís another simple yes or no.

Incidentally, Iíve just looked at their accounts. There is not significant contingent liability included until those filed for the period ending July 2016 in which a figure of around £12m is mentioned in relation to the 2015 accounts. So that still leaves circa £13m in excess of the £6m allowed and itís all on playing staff. £1m a month gets you quite a good few players I would have thought. So even by klausí frankly bizarre logic that the contingent promotion bonuses had no impact on the playing side during that season thereís still a significant gap to explain away.

Weíve now established and agreed klaus that they broke the rules. Do you accept that the breach was £32m in excess of the £6m allowable losses or not? Yes or no?
IP: Logged
Boromad Posted on 30/07/2020 17:56

Bournemouth to decide on legal action re Villa goal
Klaus, what do you think "explicit" means? What you really are suggesting is that it is "implicit" that the statement by the EFL suggests they did not cheat. There's nothing "explicit" about that statement at all in relation to cheating. As a matter of fact they broke the rules.
IP: Logged
klaus00 Posted on 30/07/2020 18:04

Bournemouth to decide on legal action re Villa goal
No, my view is they didn't cheat, and certainly not an a large scale like you asserted and then failed to support with anything substantial other than slaver and an attempt to re-frame your argument as one of "rule breaking"

And that your entire argument that they did revolves around a solitary FFP breach is desperate to say the least and one the EFL themselves have acknowledged wasn't cheating.
IP: Logged
klaus00 Posted on 30/07/2020 18:04

Bournemouth to decide on legal action re Villa goal
"Klaus, what do you think "explicit" means?"

I'll go by the dictionary definition.

Now what is your definition of cheating if not a "deliberate attempt to infringe the Rules or deceive"?
IP: Logged
Adi_Dem Posted on 30/07/2020 18:11

Bournemouth to decide on legal action re Villa goal
As I said klaus, youíve chosen to spend all this time arguing over semantics. Arguing over the definition of cheating. I mean thatís really quite pathetic.

Itís a simple enough question though. Telling that youíre not willing to answer it. Iíll repeat it for ease of reference.

Youíve accepted that they broke the rules. Do you accept that the breach of the rules involved a loss £32m in excess of that which was permitted?
IP: Logged
klaus00 Posted on 30/07/2020 18:19

Bournemouth to decide on legal action re Villa goal
Trying to dismiss the challenge to your claim as "semantics" is what is pathetic, Adi. Trying to backtrack on it, and purposefully twisting the wording of the EFL statement equally so.

We know they broke a rule and the reason for that, and were punished by the EFL. We've already established this. The issue is however your ridiculous accusation of large scale cheating and this being why they were promoted, and yet nothing you've offered supports either part of the claim, but you know this, which is why you're desperately avoiding it now and trying to redefine what cheating is.
IP: Logged
Adi_Dem Posted on 30/07/2020 18:23

Bournemouth to decide on legal action re Villa goal
It is semantics. Iíve attached a definition for you. The verb to cheat carries a number of definitions including Ď to violate rules or regulationsĎ, which weíve already agreed that they have done. The EFL statement confirms as much. So your argument is purely semantic.

Iíll ask again: was the breach an excess loss of £32m? Yes or no. Dead simple.

Link: Cheat
IP: Logged
klaus00 Posted on 30/07/2020 18:35

Bournemouth to decide on legal action re Villa goal
It isn't semantics, Adi. It's you realising that your claim yesterday was from a position of complete and utter ignorance about the situation and circumstances Bournemouth were in and then spending today frantically Googling information about it so you can manipulate it in an attempt to save face, as is repeating these questions that the answers have already been agreed upon, because you don't want to acknowledge you got this one wrong - Bournemouth didn't indulge in "large scale cheating", nor was their promotion to the PL a result of that.
IP: Logged
Adi_Dem Posted on 30/07/2020 18:44

Bournemouth to decide on legal action re Villa goal
You can repeat that as often as you like klaus but I stand by what I said and have fully backed it up with the facts. Your argument is built on the semantics of what constitutes Ďcheatingí, whether £32m is large scale or not and the most bizarre point of all that this £32m didnít provide them with any advantage on the pitch because it was made up of £25m of promotion bonuses (which is directly contradicted by the accounts anyway).

There has been no change in my stance whatsoever. What I said originally was bang on. Youíre the one performing mental gymnastics to justify this bizarre attack (which at times has been personal) for reasons that only you can explain.

Quite bizarre.

IP: Logged
klaus00 Posted on 30/07/2020 18:56

Bournemouth to decide on legal action re Villa goal
"You can repeat that as often as you like klaus but I stand by what I said and have fully backed it up with the facts."

[:D]

This is such a typical arrogant Adi assertion. You haven't backed up anything with facts because your posts are utterly devoid of facts, and you'll stand by your erroneous claim because, even when you know you're wrong, as you are here, you can never bring yourself to admit that you are.

You tried to re-frame you claim as one of rule breaking rather than cheating, but have now resorted to the cheating claim again, and done nothing other than display you didn't understand what you were posting yesterday, which you certainly would not have done if you had bothered to inform yourself on the matter rather than mouthing off beforehand.

An if simply breaking the rules, no matter how inconsistent and illogical they are applied, is cheating, then it follows that Wigan are cheats too and us for the fracas with Birmingham in January.
IP: Logged
Adi_Dem Posted on 30/07/2020 19:40

Bournemouth to decide on legal action re Villa goal
You're a very strange sort of fellow klaus. Asserting that I'm offering no facts whilst making up a narrative about promotion bonuses.

My view is that they cheated on a large scale. In support of that assertion I have provided a definition of cheating that would cover this situation, an accepted breach of FFP rules by incurring a £32m excess loss which I say (based on the accounts and on basic logic) had to have had a material impact on the pitch.

In response, you rely on a definition of cheating that has intent as a pre-requisite and a contrived logic that somehow the breach had no material impact because it was all made up of promotion related payments, which is factually incorrect.

[:D]
IP: Logged
klaus00 Posted on 30/07/2020 20:22

Bournemouth to decide on legal action re Villa goal
"making up a narrative about promotion bonuses."

"In response, you rely on a definition of cheating that has intent as a pre-requisite and a contrived logic that somehow the breach had no material impact because it was all made up of promotion related payments, which is factually incorrect."

Oh dear, more snide Adi lies.

My claim - "Bournemouth's promotion - salaries and bonuses owed to staff, obliged former shareholder payouts and the need to renovate their ground to suit PL standards."

Evidence - "Amounts capitalised as intangible assets, relating to player transfer fees and contract renewals, amounted to £13.2m, up from £7.6m. A £2m payment to former shareholders was also triggered by promotion."

"Work on improvements to the Vitality Stadium, previously known as Dean Court, required to bring it up to Premier League standard, cost £4.6m."

"A report accompanying the results, signed by director Jeff Mostyn, said: "Football wages, including promotion bonuses and paid player signing on fees, continue to be the largest expense for the club, with a 76 per cent increase in total staff costs from the previous year.



Link: www.insidermedia.com/news/south-west/losses-near-4
IP: Logged
klaus00 Posted on 30/07/2020 20:23

Bournemouth to decide on legal action re Villa goal
Something else you should have read before gobbing off too.

Link: swissramble.blogspot.com/2016/05/bournemouth-welco
IP: Logged
Adi_Dem Posted on 30/07/2020 20:34

Bournemouth to decide on legal action re Villa goal
I love that youíve linked those articles as some sort of smoking gun 😂

Iíd already read them. In what way do you think they contradict anything Iíve said? Have I not specifically acknowledged the £2m shareholder payout, £4m ground renovation and contingent liabilities of circa £12m?

And Iíll ask again, do you really believe that promotion bonuses made no difference to the calibre of player they could attract to the club? Again a simple yes or no will do.

Lots of obfuscation over something relatively simple. They broke the rules (which is cheating) with a significant excess loss and were fined. Those are facts. What is I accept only an opinion is my view that it had a material impact on the pitch even if it were promotion related payments.
IP: Logged
klaus00 Posted on 30/07/2020 20:41

Bournemouth to decide on legal action re Villa goal
"Iíd already read them. In what way do you think they contradict anything Iíve said?"

Because you lied, yet again, about posts I've made in this very thread and so therefore I have reposted those actual claims with the source I obtained that info from. Did this really need spelling out to you? Are you now this utterly desperate?

And you clearly have not read the Swiss Ramble blog either, or you gave up half way through it. Try reading to the end.
IP: Logged
Adi_Dem Posted on 30/07/2020 21:05
Edited On: 30/07/2020 21:12
Bournemouth to decide on legal action re Villa goal
As I said, Iíd already read them. They simply support what Iíve said on this thread. Even excluding promotion payments, the ground and the shareholders payments you still get to an excess FFP loss that resulted in the fine levied. You still have the owners injecting millions more than they were permitted to. All in the articles you have linked to.

And as I keep on saying, promotion bonuses were used to attract better players and they either knew or ought to have known that such payments would result in an FFP breach.

They broke the rules by incurring massive losses and that in my view had a material impact on the pitch. Thatís cheating in my book. Iím sorry you felt the need to make this a personal attack but thatís a matter for you I guess.

Have a good evening klaus. Iím off.
IP: Logged
klaus00 Posted on 30/07/2020 21:19

Bournemouth to decide on legal action re Villa goal
"They simply support what Iíve said on this thread."

The Swiss Ramble one doesn't though and if you had have read to the end you would know this. Why do you persist in lying?

And you obviously have a warped understanding of cheating if you apply it here, especially given ELF's unambiguous statement.

I get you've gone to great lengths searching for a vague definition and ignoring those that expand on what violating rules means, but the logic is flawed as pointed out with the Wigan and Boro examples. And you didn't feel secure in this hence the attempt to re-frame it as a simple rule break earlier on before going full circle.

That said, EFL changing their FFP rulings the season after is a clear indicator they they they got it wrong with Bournemouth, not that their new rulings are without flaw.
IP: Logged
Adi_Dem Posted on 30/07/2020 21:29
Edited On: 30/07/2020 21:36
Bournemouth to decide on legal action re Villa goal
One more rely, against my better judgement.

I read to the end and thatís precisely what it says. Even after excluding the costs you mention and the estimated promotion contingent costs there is a still a massive FFP loss. As I said.

I didnít re-frame anything, I demonstrated quite successfully that yours was and remains a semantic argument.

Your Wigan and Boro examples are not analogous as neither resulted in a competitive advantage.
IP: Logged
klaus00 Posted on 30/07/2020 21:44

Bournemouth to decide on legal action re Villa goal
Right, so cheating only exists when there's a specific clause to the idea of violating rules, thus your quoted definition is too vague and essentially inaccurate because breaking the rules =/= cheating.

And we're back to the EFL statement - you're wrong and you've just shown yourself to be. Although, tbf it was clear hours ago that you knew this.
IP: Logged
Adi_Dem Posted on 30/07/2020 21:50

Bournemouth to decide on legal action re Villa goal
A semantic argument. As I said all along.
IP: Logged
klaus00 Posted on 30/07/2020 21:53

Bournemouth to decide on legal action re Villa goal
We've already put that nonsense to bed. It doesn't disguise the fact you're literally contradicting yourself now because you will never be able to accept you're outright wrong here.
IP: Logged
Adi_Dem Posted on 30/07/2020 21:56

Bournemouth to decide on legal action re Villa goal
No contradiction at all. Iím absolutely right and am more than happy to let the thread speak for itself.
IP: Logged
klaus00 Posted on 30/07/2020 22:05

Bournemouth to decide on legal action re Villa goal
"No contradiction at all."

[:D] FFS

Why are you contradicting the definition of cheating that YOU provided by attaching specific clauses to it that alter the meaning, despite stating cheating is defined as merely violating the rules?

You do it because when confronted with the Wigan and Boro examples, you realise the flaw in your logic and cannot argue the point other than to worm out of it and ultimately undermine everything you've said.

And then to arrogantly insist you're "absolutely right" when demonstrably are not, even by your own hand, is beyond tragic.
IP: Logged
Adi_Dem Posted on 30/07/2020 22:14

Bournemouth to decide on legal action re Villa goal
But itís not a semantic argument right?

😂

I didnít contradict the definition, in fact I was careful not to do that. I said that the examples you provided werenít analogous because there was no material advantage.

But clearly violent conduct is cheating and is punished as such, going into administration to avoid creditors (which I donít think is what is happening at Wigan) is cheating and is punished as such and breaking FFP rules is cheating and is punished as such. There is nothing contradictory or inconsistent about any of that.

So youíve stepped away from the argument that the FFP loss was made up entirely of excludable items (because your linked articles clearly donít support that notion) and are now back onto the definition of cheating because itís literally all you have.
IP: Logged
klaus00 Posted on 30/07/2020 22:38
Edited On: 30/07/2020 22:40
Bournemouth to decide on legal action re Villa goal
"But clearly violent conduct is cheating and is punished as such, going into administration to avoid creditors (which I donít think is what is happening at Wigan) is cheating and is punished as such and breaking FFP rules is cheating and is punished as such. There is nothing contradictory or inconsistent about any of that.

Just frankly incorrect.

Violent conduct (this wasn't the charge leveled at Boro) is cheating? Plunging a club into administration after reneging on promised financial support is cheating?

You don't believe this, it's merely to try and fend off the point about you contradicting your own used definition of cheating, isn't it?


"So youíve stepped away from the argument that the FFP loss was made up entirely of excludable items (because your linked articles clearly donít support that notion) and are now back onto the definition of cheating because itís literally all you have."

There was never any disagreement about the issue of FFP, despite you convincing yourself otherwise, and thus no argument to be had. It was accepted that Bournemouth broke the EFL's FFP rules, and it's a desperate attempt by yourself to deflect from your absurd initial claim of "large scale cheating", which you've done nothing but tie yourself up in knots over since the beginning because you realise you were wrong.

And it's funny how you accept EFL's judgement on Bournemouth's FFP violation, but contradict their judgement on the reasons for it.
IP: Logged
Wanderingstar Posted on 30/07/2020 22:42

Bournemouth to decide on legal action re Villa goal
Iím with Adi, and Barnsley, and to a lesser extent Bournemouth. Villa get promoted by crooked means and get away with it. City flout the rules are charged , appeal, and get away with it.
How must Swindon feel who flouted the rules and were demoted, as were Darlington in fact, but it looks like derby villa, and Wednesday get away with it
IP: Logged
klaus00 Posted on 30/07/2020 22:51

Bournemouth to decide on legal action re Villa goal
"How must Swindon feel who flouted the rules and were demoted, as were Darlington in fact, but it looks like derby villa, and Wednesday get away with it"

It's because the FFP are poorly constructed, applied and executed.

And inconsistent. And designed to punish success and ambition. Oh, and you could probably say there's a sinister desire to utilise them to keep a pre-FFP defined order to league football.
IP: Logged
Adi_Dem Posted on 30/07/2020 23:09
Edited On: 30/07/2020 23:11
Bournemouth to decide on legal action re Villa goal
Boiled down, your argument is built on what 'cheating' and what 'large scale' mean. You've essentially spent lots of time writing lots of stuff but ultimately that's it. You've got nothing else.

You accept that they breached the rules, you accept that the FFP loss was at the very least many millions of pounds even excluding the promotion bonuses (which it is illogical to exclude) and you accept that they were fined accordingly.

That leaves two things. Whether I was right to use the word cheating and whether I was right to use the term large scale. As I said before, really quite bizarre but it clearly stems from your overall view on FFP.
IP: Logged
klaus00 Posted on 30/07/2020 23:26

Bournemouth to decide on legal action re Villa goal
The argument was that your accusation was wrong and when challenged to support it, you did nothing but lie, contradict yourself and deflect after it became increasingly apparent your guilt over the ignorance of the statement and your reluctance to accept this.
IP: Logged
Adi_Dem Posted on 30/07/2020 23:33

Bournemouth to decide on legal action re Villa goal
That's quite the fantasy you've created there klaus. I haven't lied, contradicted or deflected once. Nor have I made any accusations. You've turned a fairly innocuous comment into a very personal attack built on nothing more than your objection to the words I chose to use. It's really quite pathetic.
IP: Logged
Adi_Dem Posted on 30/07/2020 23:34

Bournemouth to decide on legal action re Villa goal
That's quite the fantasy you've created there klaus. I haven't lied, contradicted or deflected once. Nor have I made any accusations. You've turned a fairly innocuous comment into a very personal attack built on nothing more than your objection to the words I chose to use. It's really quite pathetic.
IP: Logged
klaus00 Posted on 30/07/2020 23:48

Bournemouth to decide on legal action re Villa goal
You keep crying about "personal attacks", but willfully ignore the very first response to me you made here, banging on about completely unrelated comments made in other threads about two weeks ago. An example of deflection too.

You claim you haven't lied, but have not only done so in that post I've mentioned, but with the constant assertion about the "bonuses paid" fallacy you claimed my argument made, which I've already pointed out to you was a lie.

You now claim you've not made any accusations, yet the claim that Bournemouth cheated literally is an accusation and there's nothing to support it, even by EFL's own judgement.

It's like you just don't understand words.

Pathetic indeed.
IP: Logged
Adi_Dem Posted on 31/07/2020 00:01

Bournemouth to decide on legal action re Villa goal
I understand words perfectly well. I also understand the way you're squirming. Pointing you to posts in which you've responded dramatically in response to your openi remark that I was being dramatic is neither a personal attack nor deflection.

I claim I haven't lied because I haven't. You're barely making sense to yourself I suspect. I'm simply repeating your own arguments back to you and you don't like it when they're exposed.

I claimed I hadn't made accusations against you, which is what I thought you meant. I don't accuse Bournemouth of cheating. They did cheat. That's why they were fined. And that brings us neatly back to the kernel of this angry tirade you've mounted. That you simply don't agree with my use of the word 'cheated'. No matter how much bluster you offer, it comes back to that simple truth.
IP: Logged
klaus00 Posted on 31/07/2020 00:10

Bournemouth to decide on legal action re Villa goal
"I understand words perfectly well."

"I don't accuse Bournemouth of cheating. They did cheat."

A perfect demonstration of the fact you do not understand the words you use.

Get your dictionary out again and spend the next four hours contradicting it with your ludicrous attempts to save face.
IP: Logged
Adi_Dem Posted on 31/07/2020 00:18

Bournemouth to decide on legal action re Villa goal
Ah, another semantic argument. By the definition already provided they cheated. That's not an accusation but a statement of the facts. Around the semantic circle as to what the definition of cheating is we go again.
IP: Logged
klaus00 Posted on 31/07/2020 00:28

Bournemouth to decide on legal action re Villa goal
Just getting embarrassing now. Even more so given you squealed about leaving three hours ago. And it's just been more lies, more deflection, more contradiction.

"a statement saying that someone has done something morally wrong, illegal, or unkind, or the fact of accusing someone:"

Yup, you don't understand words. Little wonder you got so irate after pointing out your nonsense about cheating.

Link: dictionary.cambridge.org/dictionary/english/accusa
IP: Logged
Adi_Dem Posted on 31/07/2020 08:43

Bournemouth to decide on legal action re Villa goal
And now you want to debate the meaning of a different word.

[:D]
IP: Logged
newyddion Posted on 01/08/2020 14:52

Bournemouth to decide on legal action re Villa goal
should have been sorted after half time, what on earth was the referee thinking letting it go?
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2020 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103